Subject: RE: Other
From: Info <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 8 Jun 2015 16:18:47 -0400

Michael,

Thank you for your support of AMAC, now over 1.3 million members strong and growing!

I have made the requested changes to your account. Arrangements for new cards to be sent have already been made. Please keep in mind that as an AMAC member, you are now able to visit the AMAC website at www.amac.us<http://www.amac.us/> and log in to your account and update your personal information.

Please let me know if I can be of further assistance.

Thank you for your support,

Timecia
AMAC - The Association of Mature American Citizens
National Membership Services
2130 Tally Road - Suite 100
Leesburg, FL 34748
1-888-262-2006

For more information on the broad selection of discounts & benefits available to our membership, please visit the following link:  http://amac.us/benefits.<http://amac.us/benefits>

CONFIDENTIALITY NOTICE: The contents of this message, including any attachments, are confidential and are intended solely for the use of the person or entity to whom the message was addressed. If you are not the intended recipient of this message, please be advised that any dissemination, distribution, forwarding, printings, copying or use of the contents of this message and any attached documentation, is strictly prohibited. If you received this message in error, please notify the sender. Please also permanently delete all copies of the original message and any attached documentation.  Please note that requests to purchase, add, change, delete, reinstate or otherwise bind insurance coverage via voicemail, facsimile, or electronic mail are NOT applications for insurance, are subject to acceptance by your insurance carrier, and should not be considered in-force until written confirmation of coverage is received.
________________________________
From: [email-masked] [[email-masked]]
Sent: Monday, June 08, 2015 10:58 AM
To: Info
Subject: Other

Name *  Michael Bishop
Email *         [email-masked]<mailto:[email-masked]>
Subject *
Other

Message *
I received my new cards and my first name is the only listed on them. It said that on the outside of the envelope as well. Please correct error and send me new cards.
Thank you,
Michael Bishop
(Member # 1045741)

______________________________________________________________________

This message has been filtered by Cohere Communication's Email Security System to scan for virus threats and reduce unwanted SPAM.
______________________________________________________________________

______________________________________________________________________

This message has been filtered by Cohere Communication's Email Security System to scan for virus threats and reduce unwanted SPAM.
______________________________________________________________________